<!DOCTYPE html>
<html>
    <head>
        <title>Home</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <div style="margin: auto; padding: 5%">
            <div style="aspect-ratio: 1 / 1; width: 60%; margin: auto">
                <img src="https://scontent.fsgn3-1.fna.fbcdn.net/v/t1.6435-9/41961301_2203916119933650_6483788015654141952_n.jpg?_nc_cat=104&amp;ccb=1-7&amp;_nc_sid=174925&amp;_nc_ohc=K0vxTD1HOa4AX9aOHnT&amp;_nc_ht=scontent.fsgn3-1.fna&amp;oh=00_AfDvXcxr-HMRT4BhdyTkq665_gcNccJTsMqviI5Ffuse6g&amp;oe=641FD770" alt="mainPageProfilePicture" style="height: 100%"/>
            </div>
            
            <h1><span style="color: #0000ff;">Tuấn's home page</span></h1>
            <p>Welcome to Tuấn webpage, feel free to look around this bare-bones website.</p>
        </div>
    </body>
</html>
